# O Manual do &konsole;

&Jonathan.Singer; &Jonathan.Singer.mail;
&Waldo.Bastian; &Waldo.Bastian.mail;
&Mike.McBride; &Mike.McBride.mail;
Marcus
Gama

    marcus_gama@uol.com.br

Tradução
2000
2001
2002
&Jonathan.Singer;
&FDLNotice;
2002-10-05
1.20.00

Este documento é o manual do usuário para o aplicativo &konsole;.

O &konsole; é um emulador de terminal X para o &kde;.

KDE
konsole
kdebase
comando
linha

## Introdução ao &konsole;

### O que é um terminal?

Os sistemas operacionais &UNIX; foram originalmente desenvolvidos como sistemas somente texto, controlado por comandos de teclado -- isto é conhecido como uma interface de linha de comando (em inglês, CLI). O &X-Window; e o &kde; e outros projetos adicionaram a interface gráfica que você agora está usando. No entanto, a camada CLI do sistema ainda existe, e é frequentemente a mais fácil, rápida e poderosa maneira para realizar algumas tarefas.

O &konsole; é aquilo que é conhecido como emulador de terminal X, frequentemente referenciado como um terminal ou um shell. Ele fornece o equivalente a velha tela de texto na sua área de trabalho, mas de uma maneira que você possa facilmente compartilhar a tela com seus aplicativos gráficos. Usuários do Windows podem estar familiarizados com o utilitários Prompt do MS-DOS, que possui uma função semelhante de oferecer uma linha de comando DOS sob o &Windows; (Apesar das CLIs do &UNIX; oferecerem um uso mais poderoso e fácil do que o DOS!)

Explanar o uso da CLI do &UNIX; está fora do escopo deste documento, pois isto necessitaria de um longo livro. Felizmente, muitos livros estão disponíveis em vários idiomas em qualquer boa livraria ou biblioteca. Existem tutoriais disponíveis na Internet. Aproveite o &kde;, mas não deixe de aprender como usar a linha de comando! Você descobrirá que aprender somente alguns comandos básicos tornará o uso do seu computador mais eficiente e agradável.

### O que torna o &konsole; especial?

Os recursos avançados do &konsole; incluem configuração simples e a habilidade de usar múltiplos terminais de shell numa única janela, tornando menos bagunçada sua área de trabalho.

Usando o &konsole;, um usuário pode abrir:

- Sessões de console &Linux;

- Sessões Shell

- Sessões Screen

- Sessões do gerenciador de arquivos Midnight Commander

- Sessões de console no modo Root

- Sessões Midnight Commander no modo Root

Estas sessões pode ser renomeadas para auxiliá-lo a manter trilhas de todos os seus shells, ou sinalizadas (STOP, CONT, HUP, INT, TERM, KILL).

Para um controle maior sobre o &konsole;, um usuário pode:

- ocultar/mostrar a barra de menu, de ferramentas, de rolagem e/ou quadro

- selecionar o tamanho da janela do &konsole;, fontes, esquemas de cores, e mapeamento do teclado

- mudar a localização da barra de rolagem ou ocultar esta barra

Todas as configurações escolhidas pode ser tornadas padrão para as sessões seguintes salvando-as.

Para aqueles com interesse profundo na taxionomia de terminais X livres, existem dois outros tipos de terminais: xterm, o original, escrito até mesmo antes do X propriamente dito (um mês ou dois), e o xvt, um clone do xterm mais leve, no qual a maioria dos derivados disponíveis atuais (notadamente o eterm) são baseados.

Após uma década, o &konsole; é o primeiro reescrito a partir do zero. Enquanto o xterm foi definitivamente hackeado para morrer (seu arquivo `README` se incia com as palavras Abandone Toda a Esperança, Sim Quem Entrou Aqui), o &konsole; oferece um breve início do uso de teconologias contemporâneas e compreensão do X.

## Uso do &konsole;

### Inicialização

Quando o &konsole; é iniciado, um aplicativo (tipicamente um shell &UNIX;) se executa em uma janela. Simplesmente digite no prompt.

&konsole; Screen
&konsole; Screen

Uma janela de Dica do Dia pode também aparecer na inicialização, oferecendo dicas do uso do &konsole;. Se você não desejar receber dicas, desabilite a caixa Exibir dicas no início.

### Histórico

Conforme as linhas rolam para o topo da tela, elas podem ser revistas movendo a barra de rolagem para cima, rolando com a roda do mouse ou através do uso das teclas &Shift;Page Up (para mover para trás uma página), &Shift;Page Down (para mover para frente uma página), &Shift;Acima (para mover acima uma linha) e &Shift;Abaixo (para mover abaixo uma linha) (fornecida a opção Histórico habilitada).

Adicionalmente, o &konsole; simula o console FreeBSD quando o scroll lock é pressionado. Quando o scroll lock está ligado, a entrada e saída do shell é suspensa, e você pode rolar pelo histórico com Page Up, Page Down, e Seta Acima e Seta Abaixo.

### Sessões

Se você frequentemente tem que logar-se em máquinas remotas, ou sempre executa um mesmo conjunto de aplicativos, você pode usar o recurso Sessão do &konsole; juntamente com o gerenciamento de sessão do &kde; para automatizar muito disso para você. Vejamos o seguinte exemplo: Você frequentemente tem que abrir uma sessão ssh com a máquina administracao para tarefas administrativas diversas. Você deve saber que o botão Novo na barra de abas do &konsole; contém um menu acionado clicando-se e mantendo pressionando o botão do mouse nele, e que você pode escolher um novo tipo de sessão neste menu. Nós vamos adicionar novas entradas a este menu.

1. Clique na entrada de menu Preferências Configurar Konsole

2. Escolha a aba Sessão.

3. Preenche a primeira entrada com um nome. Este é o nome que será exibido no menu, e será o rótulo padrão ao invés do Shell quando você inicia uma sessão deste tipo.

4. Insira um comando como você normalmente faria se abrisse um novo shell e digitasse este comando. Para nosso primeiro exemplo acima, você deve digitar ``ssh` administracao`.

5. Na parte inferior do painal, configure a aparência da sessão. Você pode ter uma fonte diferente, esquema de cores, e tipo $`TERM` para cada sessão.

6. Pressione o botão Salvar Sessão.... Um diálogo lhe pedirá para confirmar o nome do arquivo.

7. Pressione OK.

Você deverá agora ser capaz de pressionar e manter pressionado o botão Novo na barra de abas, e selecionar seu novo tipo de sessão a partir da lista. Uma nova sessão de shell será aberta na janela do &konsole;, com o resultado do comando executado. No nosso exemplo, você estará no prompt solicitando senha do ssh, e quando você fornecer sua senha, você será logado na máquina remota. Você pode evitar este passo também, usando o ssh-agent, mas isto é um tópico para uma outra história. Talvez você deseje ver os últimos registros de erro http de um servidor web, você pode usar uma linha de comando como ``ssh` `-f` servidorweb `tail` `-f` `/var/log/httpd-error.log``.

Você pode usar isto para executar comandos locais também. Tente criar uma sessão onde o comando é ``tail` `-f` `/var/log/messages``. Neste caso, sair da aplicação em execução fechará a sessão do shell também.

Um uso realmente interessante deste recurso é se você tiver sempre o mesmo conjunto de sessões abertas, o &kde; pode abrir todas elas para você automaticamente quando você inicia uma sessão do &kde;. Simplesmente mantenha-as abertas como deseja quando você sair do &kde;, e elas serão salvas com sua sessão &kde;, e restauradas como qualquer outro aplicativo quando você reiniciar o &kde;.

### Botões do Mouse

Esquerdo

  Clicar o botão esquerdo é passado como um evento para o aplicativo que está sendo executado na emulação, se ele é sensível ao mouse. Se um programa reagir à clique de mouse, o &konsole; indicará isso mostrando um cursor em forma de seta. Caso contrário, um cursor em forma de I (barra) é mostrado.

  Manter o botão esquerdo do mouse pressionado e arrastar o mouse sobre a tela com um aplicativo não sensível ao mouse em execução marcará uma região do texto. Durante o arrasto, o texto marcado é exibido em modo reverso para um retorno visual. Selecione Copiar no menu Editar para copiar o texto marcado para a área de transferência para uso posterior dentro do &konsole; ou outro aplicativo. O texto selecionado pode tambés ser arrastado e solto em aplicativos compatíveis. Clique no texto selecionado e arraste-o para a localização desejada (Dependendo das suas configurações do &kde; você pode precisar manter a tecla &Ctrl; enquanto arrasta.)

  Normalmente, caracteres de 'nova linha' são inseridos no final de cada linha selecionada. Isto é melhor para cortar e colar de código fonte, ou a saída de um comando em particular. Para texto simples, as quebras de linha não são normalmente importantes. Você pode preferir, no entanto, que o texto seja um fluxo de caracteres que será automaticamente reformatado ao colar em um outro aplicativo. Para selecionar em modo de fluxo de texto, mantenha pressionado a tecla &Ctrl; enquanto seleciona normalmente.

  Clique-duplo com o botão esquerdo do mouse para selecionar uma palavra, clique-triplo para selecionar uma linha inteira.

  Se o canto superior ou inferior da área de texto for tocado enquanto está sendo marcado, o &konsole; rola acima ou abaixo, mostrando eventualmente texto do histórico de buffer. A rolagem para quando o mouse para o movimento.

  Após o mouse ser solto, o &konsole; tenta manter o texto na área de transferência visível mantendo a área marcada em modo reverso. A área marcada volta para o normal tão logo o conteúdo da área de transferência mude, o texto na área marcada seja alterado ou o botão esquerdo do mouse seja clicado.

  Para marcar texto em um aplicativo sensível ao mouse (Midnight Commander, por exemplo) a tecla &Shift; deve ser pressionada ao clicar.

Meio

  Pressionar o botão do meio cola o texto existente na área de transferência. Manter a tecla &Ctrl; pressionada enquanto pressiona o botão do meio cola o texto e envia-o para o &konsole;.

  Se você tiver um mouse com somente dois botões, pressionar os botões esquerdo e direito juntos emula o botão do meio como um mouse de três botões.

Direito

  O botão direito do mouse levanta um menu com os ítens de menu Exibir Barra de Menu, Copiar, Colar, Enviar Sinal, Desanexar Sessão, Renomear Sessão..., Favoritos, Preferências e Fechar Sessão. O botão &Ctrl;direita levanta o menu Sessão.

### Barra de Menu

A barra de menu está no topo da janela do &konsole;. Ela bode ser oculta e restaurada alternando o Exibir Barra de Menu no menu Preferências. Quando a barra de menu está oculta, o Exibir Barra de Menu pode ser acessado com um clique direito na janela ou com &Alt;&Ctrl;M.

#### Menu Sessão

Sessão Novo Shell

  Abre uma nova sessão com um terminal shell. &Alt;&Ctrl;N pode também ser usado, como descrito em mais detalhes abaixo.

Sessão Novo Console do Linux

  Abre uma nova sessão emulando um sistema &Linux; somente-texto.

  Veja o arquivo `README.linux.console` no pacote fonte do &konsole; para informações detalhadas sobre como o console &Linux; difere de um console &UNIX; típico. Se isto não significa nada para você, você quase certamente não precisará preocupar-se com isto.

Sessão Novo Midnight Commander

  Abre uma nova sessão com o navegador de arquivo Midnight Commander.

Sessão Novo Console Root

  Abre uma nova sessão com um terminal shell, com o usuário root.

  Após ser questionado pela senha do root, o prompt # aparecerá, indicando que o usuário está trabalhando com privilégios de root. Isto é frequentemente necessário para instalar novos softwares e outras rotinas de manutenção do sistema, mas tenha cuidado para não provocar um dano acidental.

Sessão Nova Midnight Commander Root

  Abre uma nova sessão com o navegador de arquivos Midnight Commander, com o usuário root.

  Após ser questionado pela senha do root, o prompt # aparecerá abaixo da janela do navegador, indicando que o usuário está trabalhando com privilégios de root. Novamente, trabalhar como root é frequentemente necessário mas tenha cuidado para não provocar um dano acidental.

Sessão Nova Sessão Screen

  Abre uma nova sessão com o gerenciador de terminais virtuais Screen. Veja ``man` `screen`` para mais informações.

Sessão Novo Shell em Favoritos

  Inicia um novo terminal shell, numa pasta escolhida a partir da lista de favoritos.

Sessão Fechar Sessão

  Fecha a sessão atual.

Sessão Sair

  Sai do &konsole; fechando todas as sessões e qualquer aplicativo lançado por elas.

Você pode também abrir uma nova sessão com um atalho de teclado. Por padrão, &Alt;&Ctrl;N é usado. Você pode também definir seu próprio atalho de teclado através do comando de menu Preferências Configurar Atalhos....

Os arquivos com extensão `*.keytab` em `$`KDEDIR`/share/apps/konsole` também definem atalhos. Use o comando de menu Preferências Teclado para escolher um arquivo de teclado. O arquivo `README.KeyTab` contém mais informações sobre a definição de atalhos.

A lista de sessões disponíveis podem diferir das listadas aqui. O &konsole; detecta seus programas instalados e personaliza a lista para refletir as opções disponíveis.

Finalmente, observe que os tipos de sessão podem ser modificados, e novos tipos criados, usando o diálogo de configuração, acessado a partir da entrada de menu Preferências Configurar Konsole....

#### Menu Editar

Editar Copiar

  Copia o texto selecionado para a área de transferência.

Editar Colar

  Cola o texto da área de transferência na localização do cursor.

Editar Enviar Sinal

  Envia Sinal - Envia o sinal especificado para o processo shell, ou outro processo, que foi lançado quando a nova sessão foi iniciada.

  Atualmente os sinais disponíveis são:

  STOP | para parar o processo
  CONT | continua se parado
  HUP | suspensão detectada sobre controle do terminal, ou morte do controle do processo
  INT | interrompe a partir do teclado
  TERM | sinal de terminação
  KILL | sinal de matar
  USR1 | sinal do usuário 1
  USR2 | sinal do usuário 2

  Acesse as páginas de manual do seu sistema para mais detalhes inserindo o comando ``man` `7 signal``.

Editar Limpar Terminal

  Limpar todo o texto da janela de sessão.

Editar Reinicializar eLimpar Terminal

  Inicia uma nova sessão na janela.

Editar Encontrar no Histórico...

  Procura uma palavra ou string de texto no histórico atual. Opções permitem sensibilidade à caixa ou procurar para trás, e o uso de expressões regulares nas buscas. Pressione o botão Editar para usar o editor gráfico do &kde; para criar uma expressão regular.

Editar Procurar Próximo

  Move para a próxima instância do texto pelo qual você está procurando.

Editar Procurar Anterior

  Move para a instãncia anterior do texto pelo qual você está procurando.

Editar Salvar Histórico Como...

  Salva o histórico atual como um arquivo texto.

Editar Limpar Histórico

  Limpa o histórico para a sessão atual.

Editar Limpar Todos os Históricos

  Limpa o histórico para todas as sessões.

#### Menu Visualizar

Visualizar Desanexar Sessão

  Abre a sessão atual em uma janela separada. O nome da sessão é exibido na barra de título da nova janela. Feche a nova janela para restaurar a sessão para o seu local original, ou clique direito na nova janela e selecione Anexar Sessão. Observe que se a janela principal for fechada, qualquer sessão desanexada será fechada com ela.

Visualizar Renomear Sessão...

  Abre uma caixa de diálogo que permite mudar o nome da sessão atual. O nome é exibido na aba de sessões. O &Alt;&Ctrl;S pode também ser usado.

Visualizar Monitor para Atividades

  Faz com que a sessão atual mostre um alerta se atividade ocorrer. Um ícone de uma pequena lâmpada acesa aparecerá na aba de sessões. Use isto para te alertar se alguma coisa aconteceu enquanto você estiver trabalhando em uma outra sessão. O tempo antes de um alerta pode ser modificado nas preferências do &konsole;.

Visualizar Monitor para Silêncio

  Faz com que a sessão atual mostre um alerta se nenhuma atividade ocorrer durante 10 segundos. Um ícone de uma pequena luz apagada aparecerá na aba de sessões. Use isto para te alertar se uma tarefa parar enquanto você está trabalhando em uma outra sessão. O tempo antes de um alerta pode ser modificado nas preferências do &konsole;.

Visualizar Enviar Entrada para Todas as Sessões

  Faz com que a sessão atual envie qualquer comando inserido para todas as sessões. A sessão terá um pequeno ícone em sua aba para lembrá-lo de ter cuidado com o que você digita! ``rm` `-rf *``, por exemplo, não é provavelmente uma boa idéia.

Visualizar Mover Sessão para Esquerda

  Move a aba da sessão atual uma aba para a esquerda.

Visualizar Mover Sessão para Direita

  Move a aba da sessão atual uma aba para a direita.

  &Shift;Esquerda e &Shift;Direita podem também ser usados para mover entre sessões.

Visualizar Ícones de Sessão...

  Na parte inferior do menu está uma lista das sessões disponíveis. Selecionar uma torna esta sessão ativa.

  Você pode também usar as teclas &Shift;Esquerda/&Shift;Direita para circular entre as sessões disponíveis.

#### O Menu Favoritos

Favoritos Adicionar Favorito

  Adiciona a localização atual à lista de favoritos.

Favoritos Editar Favoritos

  Edita a lista de favoritos.

Favoritos Adicionar Pasta de Favoritos

  Adiciona uma nova pasta à lista de favoritos.

A lista de favoritos é exibida na parte inferior deste menu. Selecione um favorito para mudar para esta localização.

Você pode usar o editor de favoritos para adicionar manualmente URLs como ssh://usuario@maquina ou telnet://maquina para abrir conexões remotas.

#### Menu Preferências

Preferências Exibir Barra de Menu

  Exibe ou oculta a barra de menu.

Preferências Exibir Barra de Ferramentas

  Exibe ou oculta a barra de ferramentas.

Preferências Barra de rolagem

  Controla a localização da barra de rolagem: ocultar, esquerda, ou direita.

Preferências Tela cheia

  Alterna a janela entre tela cheia e tamanho normal.

Preferências Campainha

  Configura a campainha do sistema para a Notificação de Sistema do &kde; ou uma campainha visível, ou desligada.

Preferências Fonte

  Configura a fonte e seu tamanho.

  Selecione a opção Personalizada para usar qualquer combinação de fonte, tamanho e estilo. O arquivo `README.fonts` do pacote fonte do &konsole; fornece algumas dicas sobre que fontes funcionarão melhor.

Preferências Teclado

  Escolhe o mapa de teclado desejado.

  A lista destes mapas de teclados é obtida em `$KDEDIR/share/apps/konsole/*.keytab`. O arquivo `$KDEDIR/share/apps/konsole/README.KeyTab` descreve o formato do keytab em mais detalhes. Adicione ou modifique estes arquivos para atender as suas necessidades.

Preferências Esquema

  Configura cores do texto e fundo.

  A lista destes esquemas é obtida em `$KDEDIR/share/apps/konsole/*.schema`. O arquivo `$KDEDIR/share/apps/konsole/README.Schema` descreve o formato do schema em mais detalhes. Adicione ou modifique estes arquivos para atender as suas necessidades. Você pode também criar um esquema personalizado através do diálogo de preferências em Configurações Configurar Konsole....

Preferências Tamanho

  Configura o tamanho da área de texto (fornecido em colunas x linhas).

Preferências Histórico...

  Abre um diálogo de onde você pode configurar o histórico. A caixa de verificação Habilitado alterna o salvamento de linhas que foram roladas para o topo da janela. Você pode inserir o Número de linhas a lembrar no campo de texto, ou usar os botões de acréscimo e decréscimo para aumentar ou diminuir o número em passos de 100 linhas. O botão Padrões reiniciará o histórico para 1000 linhas. Configurar este valor para 0 fará com que todo o histórico seja salva. Pressione OK para salvar suas mudanças, ou Cancelar para fechar o diálogo sem salvar suas configurações. O botão Ajuda abrirá este manual, e exibirá o texto que você está lendo agora.

Preferências Salvar Configurações

  Salva as configurações atuais como novos padrões.

Preferências Salvar Perfis das Sessões...

  Salva o conjunto atual de sessões com um nome que você pode escolher. O perfil pode então ser usado iniciando o &konsole; com uma linha de comando com o `--profile` e o nome do perfil.

Preferências Configurar Atalhos...

  Personaliza os atalhos de teclado para comandos do &konsole;.

Preferências Configurar o &konsole;...

  Abre o módulo do &kcontrolcenter;, permitindo mudanças adicionais à interface e comportamento do &konsole;, incluindo criação de esquemas personalizados e modificação das sessões disponíveis.

#### Menu Ajuda

F1 Ajuda Manual do Konsole

  Abre o índice deste documento.

Ajuda Dica do Dia...

  Exibe uma dica útil sobre o uso do &konsole;. Habilite a caixa Exibir dicas no início para exibir uma dica cada vez que o &konsole; é iniciado.

Ajuda Relatar Erro...

  Submete um relatório de erro ou solicitação de recurso para o &konsole;.

Ajuda Sobre o Konsole...

  Informações sobre o autor do &konsole;

Ajuda Sobre o KDE...

  Informações sobre o projeto do KDE

### Barra de Ferramentas

A barra de ferramentas está na base da janela do &konsole;.

Ela pode ser oculta e restaurada alternando o Exibir Barra de Ferramentas no menu Preferências ou clicando o manipulador texturizado no lado da barra. A barra contém um ícone Novo e ícones para as sessões atuais. Clicar em Novo abre uma nova sessão Shell.

Clique-duplo em uma aba sessão abre uma caixa de diálogo permitindo mudar o nome da sessão. &Alt;&Ctrl;S pode também ser usado para renomear a sessão ativa.

Clicar no ícone de uma sessão existente torna a sessão ativo.

Quando a barra de ferramentas está oculta, &Shift; Esquerda e &Shift; Direita pode ser usado para mover-se entre sessões.

### Opções de Linha de Comando

Quando o &konsole; é iniciado a partir da linha de comando, várias opções podem ser especificadas para modificar seu comportamento.

`--help`

  Lista as diversas opções

`--name` `nome`

  Configura o nome que aparece na barra de título

`--ls`

  Inicia com um ambiente de login de shell. O que isto faz varia conforme o seu sistema, mas geralmente isto significa que arquivos como o `~/.profile` ou `~/.bash_profile` serão lidos. (Se isto não significar nada para você, não se preocupe com isso, mas lembre-se disso quando você precisar.)

`-T` `título`

  Configura o título da janela

`--tn` `terminal`

  Configura a variável de ambiente TERM para o valor especificado. Leia o ``man` `xterm`` para mais informações sobre o TERM.

`--xwin`

  Ignorado

`--noclose`

  Evita que o &konsole; feche quando um comando de ``exit`` é enviada em uma janela com uma única sessão.

`--nohist`

  Desabilita o salvamento de linhas que rolam para o topo da janela

`--nomenubar`

  Inicia o &konsole; sem uma barra de menu

`--notoolbar`

  Inicia o &konsole; sem uma barra de ferramentas

`--noframe`

  Inicia o &konsole; sem um quadro

`--noscrollbar`

  Inicia o &konsole; sem uma barra de ferramentas

`--noxft`

  Inicia o &konsole; sem anti-aliasing do Xft. Anti-aliasing em uma fonte pequena pode torná-la difícil de ler.

`--vt_sz` `CCxLL`

  Inicia uma janela de terminal de CC colunas e LL linhas

`--type` `tipo`

  Inicia uma sessão do tipo fornecdio ao invés do padrão.

`--keytab` `arquivo`

  Inicia o &konsole; usando o arquivo .keytab especificado para personalizar atalhos de teclado.

`--profile` `arquivo`

  Inicia o &konsole; usando o conjunto de sessões salvo.

`--schema` `arquivo`

  Inicia o &konsole; usando o arquivo .schema especificado para personalizar a aparência.

`--script` `arquivo`

  Permite o uso de comandos DCOP extendidos para colar texto nas sessões.

`--workdir` `pasta`

  Abre com `pasta` como pasta de trabalho.

`-e` `comando`

  Executa `comando` ao invés do shell.

Por exemplo:

    bash$
     konsole --vt_sz
      90x25 --nohist

inicia a janela do &konsole; com 90 coluna e 25 linhas, sem histórico

O &konsole; também aceita opções genéricas do &Qt; e &kde;:

`--help-qt`

  Lista opções específicas do Qt

`--help-kde`

  Lista opções específicas do KDE

`--help-all`

  Lista todas opções

`--author`

  Mostra o nome do autor

`-v,--version`

  Mostra o número de versão

`--license`

  Mostra informações de licença

## Créditos e Direitos de Cópia

O &konsole; é mantido por &Waldo.Bastian; &Waldo.Bastian.mail;

O direito de cópia do &konsole; ©1997-2002 &Lars.Doelle; &Lars.Doelle.mail;

Este documento foi escrito por &Jonathan.Singer; &Jonathan.Singer.mail;

Convertido originalmente para DocBook SGML por &Mike.McBride; e &Lauri.Watts;

Tradução de Marcus Gamamarcus_gama@uol.com.br

&underFDL; &underGPL;

## O &konsole; em plataformas não-&Linux;

Informações sobre compilação do &konsole; em outras plataformas diferentes do &Linux; estão disponíveis no arquivo `README.ports` no pacote fonte do &konsole;. Ele fornece uma lista de peritos para determinadas plataformas (Tru64, &Solaris;, OpenBSD) e solicita voluntários de outras plataformas &UNIX;.

&documentation.index;